
body {
    font-family: 'Times New Roman', Times, serif;
    width: 960px;
    margin: auto;
    text-align: center;
    background-color: #f8eff7;
}

.header {
    padding: 2px;
    border-radius: 25px;
    background-color: #ebb4e1;
}

.work {
    padding: 5px 0 5px;
    border: 4px double #000;
    list-style: none;
}
.work a {
    color: #000;
    text-decoration: none;
}
.work a:hover {
    color: #ee3dc8;
    text-decoration: underline;
    transition-duration: 0.3s;
}

.work li {
    padding: 6px;
}

.work li:before {
    padding-right: 10px;
    font-weight: bold;
    color: #ddb6d5;
    content: "\2714";
    transition-duration: 0.5s;
}

.work li:hover:before {
    color: #ee3dc8;
    content: "\2714";
}